<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup Label="Globals">
    <SccProjectName>%24/tecnosis.tfs/Clientes/ANTIFRAUDE.NET/Antifraude.Net/RegistroPersonalAN</SccProjectName>
    <SccProvider>{4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}</SccProvider>
    <SccAuxPath>http://ts-devopss:81/tecnosiscollection</SccAuxPath>
    <SccLocalPath>.</SccLocalPath>
  </PropertyGroup>

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Blazor.Bootstrap" Version="3.2.0" />
    <PackageReference Include="ClosedXML" Version="0.105.0-rc" />
    <PackageReference Include="itext7" Version="9.1.0" />
    <PackageReference Include="MigraDocCore.DocumentObjectModel" Version="1.3.67" />
    <PackageReference Include="MigraDocCore.Rendering" Version="1.3.67" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="PdfSharpCore" Version="1.3.67" />
    <PackageReference Include="Portable.BouncyCastle" Version="1.9.0" />
    <PackageReference Include="Serialize.Linq" Version="3.1.160" />
    <PackageReference Include="System.Text.Json" Version="8.0.5" />
    <PackageReference Include="tsDocumentos" Version="1.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\bdAntifraude\bdAntifraude.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="tsUtilidades">
      <HintPath>..\..\..\..\Comun\tsUtilidades\bin\Debug\net8.0\tsUtilidades.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
